.img-pusri{
	/*background-image: url("img/bg.jpg");*/
	/*background: linear-gradient(-60deg, #fa7c30 40%, rgba(0, 0, 0, 0) 30%), url('img/bg.jpg');*/
	background: linear-gradient(120deg, #000080 50%, #fdcd3b 60%);
	/*padding-top: 100px;*/
	padding-left: 30px;
	padding-right: 30px;
	/*margin-bottom: -100px;*/

	height: 750px;
}

.img-pusri2{
	/*background-image: url("img/bg.jpg");*/
	/*background: linear-gradient(-60deg, #fa7c30 40%, rgba(0, 0, 0, 0) 30%), url('img/bg.jpg');*/
	background: linear-gradient(120deg, #000080 50%, #fdcd3b 60%);
	/*padding-top: 100px;*/
	padding-left: 30px;
	padding-right: 30px;
	/*margin-bottom: -100px;*/

	height: 520px;
}
.img-pusri p {
	margin-top: 20px;
	font-size: 22px;
	color: #ffffff;
	text-align: center;
}

.img-pusri2 p {
	margin-top: 20px;
	font-size: 22px;
	color: #ffffff;
	text-align: center;
}
/*ukuran gambar samping*/
img.pusri{ 
  padding-top: 100px;
  width: 400px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.daftar{
	padding-left: 50px;
	/*padding-top: 50px;*/
	border-width:solid black 5px;
}

.title-petunjuk{
	padding-top: 10px;
	font-size: 24px;
	color: #ffffff;
	text-align: center;


}

.form-group{
	font-size: 14px;
}

/*KOTAK HEADER INDEX USER*/
.jumbotron{
	/*background-image: url("img/bg.jpg");*/
	/*background-position: center;*/
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    background-color: #C0C0C0;
    color: #ffffff;
    margin-right: 30px;
    margin-left: 30px;
    /*margin-top: -100px;*/
    margin-top: -80px;
    height: 380px;
    font-size: 30px;
}

.adm-login{
	margin-left: 535px;
}

.text-center{
	/*margin-top: -80px;*/

}

.runing{
	margin-top: -50px;
	background-color: black;
}

/*LOGO PUSRI INDEX USER*/
img.logo{
	padding-top: 50px;
	width: 120px;
}

.bg-info{
	box-shadow: black 2px;
}

.isi-petunjuk{
	background-color:
}

.isi-petunjuk p{
	font-size: 15px;
	text-align: left;
}

.nav-tabs{
	/*background-color: #4287f5;	*/
}

.nav-item{
	margin-top: 30px;
	margin-left: 10px;
	padding: 10px;
	/*background-color: #4287f5;*/

}


/*Tulisan "HELPDESK INFRASTRUKTUR - DEPARTEMEN TI*/
.head-form{
	background-color: #FFD700;
	color: #ffffff;
	width: 100%;
	padding-top: 10px;
	/*padding-left: 10px;*/
	padding-bottom: 1px;
	font-size: 20px;
	text-align: center;
}

/*Letak tombol Login Admnin, Track Aduan, & Informasi*/
.active{
	background-color: #2F4F4F;
	margin-bottom: 10px;
}

.tab-pane{
	margin-top: 30px;
	padding: 20px;
	margin-bottom: 30px;
}

/*ISI FORM USERBAS*/
.isiform{
	background-color: #000080; 
	color: #ffffff;
	margin-bottom: 5px;
	padding: 40px;
}

h4{
	color: #ffffff;
	font-size: 20px;
}
